Talk:Windows installer

From Gramps
Revision as of 21:23, 22 March 2010 by Arnaullv (talk | contribs)
Jump to: navigation, search
  • Python 2.5.1 is current
  • GTK 2.10.11 is current

http://www.pygtk.org/downloads.html - Source for PyGTK and PyCairo

  • PyCairo 1.2.6-1 is current
  • PyGTK 2.10.4-1 is current

I'm testing these current builds now.

5


Installing the packages Gramps 3.2.0 + Python 2.6.5 + gtk2-runtime-2.16.6-2010-02-24-ash.exe doesn't work! Installer doesn't detect GTK, but anyway after installing, python reports error when doing "import gtk"